<!DOCTYPE html>
<html>
  <head>
    <title>Hello World</title>
  </head>

  <body>
    <h1>Hello World</h1>
    <h2>Hello World</h2>
    <h3>Hello World</h3>
    <h4>Hello World</h4>
    <h5>Hello World</h5>
    <h6>Hello World</h6>

    <p>This is our <strong>first lesson</strong>!</p>
    <p>This is our <em>first lesson</em>!</p>
    <p>
      This is our <strong><em>first lesson</em></strong
      >!
    </p>
    <p>Hello from <span>VTU</span></p>

    <span>A</span>
    <span>B</span>
    <span>C</span>

    <br />

    <span>a<sup>2</sup> + b<sup>2</sup> = c<sup>2</sup></span>
    <mark>Excellent</mark>

    <br />

    <button>Click Me!</button>

    <hr />

    <button disabled title="This is a disabled button!">
      Click Me as well!
    </button>

    <hr />

    <div>
      <span>A</span>
    </div>

    <div>
      <span>B</span>
    </div>

    <div>
      <span>C</span>
    </div>
  </body>
</html>
